<?php
session_start();
if(!isset ($_SESSION['faisal']))
{
	header('location:error.php');
}
else
{
	?>
	<html>
	<head>
	<link rel="stylesheet" href="bootstrap.min.css">
	</head>
	<body>
	<div class="container">
	<div class="row">
	<form action="finalchange.php" method="post"><br>
	Enter Password<input type="password" name=password class="form-control"><br>
	<input type="submit" name="send" value="Change" class="btn btn-lg btnn primary">
	</form>
	</div>
	</div>
	</body>
	</html>
<?php
}
?>